/* ************************* */
/* SECTION: TOP DESTINATION  */
/* ************************* */
.top-tours-section h2 {
    margin: 64px 0 35px;
    text-align: center;
    line-height: normal;
}
.tours-carousel .glide__slide a{
    text-decoration: none;
}

.custom-card{
    border-radius: 12px;
    height: 100%;
}
.custom-card img{
    border-radius: 12px 12px 0 0;
    /* width: 100%; */
}
.custom-card .custom-body{
    background-color: #ffffff;
    border-radius: 0 0 12px 12px ;
    padding: 16px;
}
.custom-card .custom-body strong,
.custom-card .custom-body small{
    color: var(--main-black);
}
.custom-card .custom-body strong{
    text-transform: capitalize;
}
.custom-card .custom-body .card-price{
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 14px;
}
/* .custom-card .custom-body .card-price strong{
    text-transform: capitalize;
} */
.custom-card .custom-body .card-price strong span{
    text-transform: uppercase;
}